/*

/*

 * HTML5 ✰ Boilerplate v3.0.2

 *

 * What follows is the result of much research on cross-browser styling.

 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,

 * Kroc Camen, and the H5BP dev community and team.

 *

 * Detailed information about this CSS: h5bp.com/css

 * 

 * Dreamweaver modifications:

 * 1. Commented out selection highlight

 * 2. Removed media queries section (we add our own in a separate file)

 *

 * ==|== normalize ==========================================================

 */





/* =============================================================================

   HTML5 display definitions

   ========================================================================== */



article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {

	display: block;

}

audio, canvas, video {

	display: inline-block;

*display: inline;

*zoom: 1;

}

audio:not([controls]) {

	display: none;

}

[hidden] {

	display: none;

}

/* =============================================================================

   Base

   ========================================================================== */



/*

 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units

 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g

 */



html {

	font-size: 100%;

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%;

}

html, button, input, select, textarea {

	font-family: 'Oxygen', sans-serif;

	color: #222;

}

body {

	margin: 0;

	font-size: 1em;

	line-height: 1.4;

	font-family: 'Oxygen', sans-serif;

	background-position:center;

	background-repeat:no-repeat;

	/*background-image: url(images/loading.gif);*/

}

/* 

 * Remove text-shadow in selection highlight: h5bp.com/i

 * These selection declarations have to be separate

 * Also: hot pink! (or customize the background color to match your design)

 */



/* Dreamweaver: uncomment these if you do want to customize the selection highlight

 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }

 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }

 */



/* =============================================================================

   Links

   ========================================================================== */



a {

	color: #333;

	text-decoration:none;

}

a:visited {

	color: #333;

	text-decoration:none;

}

a:hover {

	color: #b9002c;

	text-decoration:none;

}

a:focus {

	outline: thin dotted;

}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */

a:hover, a:active {

	outline: 0;

}

/* =============================================================================

   Typography

   ========================================================================== */



abbr[title] {

	border-bottom: 1px dotted;

}

b, strong {

	font-weight: bold;

}

blockquote {

	margin: 1em 40px;

}

dfn {

	font-style: italic;

}

hr {

	display: block;

	height: 1px;

	border: 0;

	border-top: 1px solid #ccc;

	margin: 1em 0;

	padding: 0;

}

ins {

	background: #ff9;

	color: #000;

	text-decoration: none;

}

mark {

	background: #ff0;

	color: #000;

	font-style: italic;

	font-weight: bold;

}

/* Redeclare monospace font family: h5bp.com/j */

pre, code, kbd, samp {

	font-family: monospace, serif;

	_font-family: 'courier new', monospace;

	font-size: 1em;

}

/* Improve readability of pre-formatted text in all browsers */

pre {

	white-space: pre;

	white-space: pre-wrap;

	word-wrap: break-word;

}

q {

	quotes: none;

}

q:before, q:after {

	content: "";

	content: none;

}

small {

	font-size: 85%;

}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */

sub, sup {

	font-size: 75%;

	line-height: 0;

	position: relative;

	vertical-align: baseline;

}

sup {

	top: -0.5em;

}

sub {

	bottom: -0.25em;

}

/* =============================================================================

   Lists

   ========================================================================== */



ul, ol {

	margin: 1em 0;

	padding: 0 0 0 40px;

}

dd {

	margin: 0 0 0 40px;

}

nav ul, nav ol {

	list-style: none;

	list-style-image: none;

	margin: 0;

	padding: 0;

}

/* =============================================================================

   Embedded content

   ========================================================================== */



/*

 * 1. Improve image quality when scaled in IE7: h5bp.com/d

 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440

 */



img {

	border: 0;

	-ms-interpolation-mode: bicubic;

	vertical-align: middle;

}

/*

 * Correct overflow not hidden in IE9

 */



svg:not(:root) {

	overflow: hidden;

}

/* =============================================================================

   Figures

   ========================================================================== */



figure {

	margin: 0;

}

/* =============================================================================

   Forms

   ========================================================================== */



form {

	margin: 0;

}

fieldset {

	border: 0;

	margin: 0;

	padding: 0;

}

/* Indicate that 'label' will shift focus to the associated form element */

label {

	cursor: pointer;

}

/*

 * 1. Correct color not inheriting in IE6/7/8/9

 * 2. Correct alignment displayed oddly in IE6/7

 */



legend {

	border: 0;

*margin-left: -7px;

	padding: 0;

	white-space: normal;

}

/*

 * 1. Correct font-size not inheriting in all browsers

 * 2. Remove margins in FF3/4 S5 Chrome

 * 3. Define consistent vertical alignment display in all browsers

 */



button, input, select, textarea {

	font-size: 100%;

	margin: 0;

	vertical-align: baseline;

*vertical-align: middle;

}

/*

 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)

 */



button, input {

	line-height: normal;

}

/*

 * 1. Display hand cursor for clickable form elements

 * 2. Allow styling of clickable form elements in iOS

 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)

 */



button, input[type="button"], input[type="reset"], input[type="submit"] {

	cursor: pointer;

	-webkit-appearance: button;

*overflow: visible;

}

/*

 * Re-set default cursor for disabled elements

 */



button[disabled], input[disabled] {

	cursor: default;

}

/*

 * Consistent box sizing and appearance

 */



input[type="checkbox"], input[type="radio"] {

	box-sizing: border-box;

	padding: 0;

*width: 13px;

*height: 13px;

}

.cc-selector input[type="radio"] {

	display:none;

}

input[type="search"] {

	-webkit-appearance: textfield;

	-moz-box-sizing: content-box;

	-webkit-box-sizing: content-box;

	box-sizing: content-box;

}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {

-webkit-appearance: none;

}



/*

 * Remove inner padding and border in FF3/4: h5bp.com/l

 */



button::-moz-focus-inner, input::-moz-focus-inner {

border: 0;

padding: 0;

}

/*

 * 1. Remove default vertical scrollbar in IE6/7/8/9

 * 2. Allow only vertical resizing

 */



textarea {

	overflow: auto;

	vertical-align: top;

	resize: vertical;

}



/* Colors for form validity */

input:valid, textarea:valid {

}

input:invalid, textarea:invalid {

background-color: #f0dddd;

}

/* =============================================================================

   Tables

   ========================================================================== */

/* 

 * 'border-collapse: collapse;' needs to be overridden in designs having tables with rounded corners and drop shadows.

*/

table {

	border-collapse: collapse;

	border-spacing: 0;

	width: 100%;

}

td {

	vertical-align: middle;

    padding-left:0;

}

/* =============================================================================

   Chrome Frame Prompt

   ========================================================================== */



.chromeframe {

	margin: 0.2em 0;

	background: #ccc;

	color: black;

	padding: 0.2em 0;

}

/* ==|== primary styles =====================================================

   Author:

   ========================================================================== */



h4 {

	padding-left:10px;

}



.butngrn {

	padding: 5px 10px;

color: #fff;

background-color: green;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

.butngry {

	padding: 5px 10px;

color: #fff;

background-color: grey;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

























/* ==|== non-semantic helper classes ========================================

   Please define your styles before this section.

   ========================================================================== */



/* For image replacement */

.ir {

	display: block;

	border: 0;

	text-indent: -999em;

	overflow: hidden;

	background-color: transparent;

	background-repeat: no-repeat;

	text-align: left;

	direction: ltr;

*line-height: 0;

}

.ir br {

	display: none;

}

/* Hide from both screenreaders and browsers: h5bp.com/u */

.hidden {

	display: none !important;

	visibility: hidden;

}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */

.visuallyhidden {

	border: 0;

	clip: rect(0 0 0 0);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute;

	width: 1px;

}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {

	clip: auto;

	height: auto;

	margin: 0;

	overflow: visible;

	position: static;

	width: auto;

}

/* Hide visually and from screenreaders, but maintain layout */

.invisible {

	visibility: hidden;

}

/* Contain floats: h5bp.com/q */

.clearfix:before, .clearfix:after {

	content: "";

	display: table;

}

.clearfix:after {

	clear: both;

}

.clearfix {

*zoom: 1;

}



/* ==|== print styles =======================================================

   Print styles.

   Inlined to avoid required HTTP connection: h5bp.com/r

   ========================================================================== */



@media print {

* {

	background: transparent !important;

	color: black !important;

	box-shadow: none !important;

	text-shadow: none !important;

	filter: none !important;

	-ms-filter: none !important;

} /* Black prints faster: h5bp.com/s */

a, a:visited {

	text-decoration: underline;

}

a[href]:after {

	content: " (" attr(href) ")";

}

abbr[title]:after {

	content: " (" attr(title) ")";

}

.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {

	content: "";

}  /* Don't show links for images, or javascript/internal links */

pre, blockquote {

	border: 1px solid #999;

	page-break-inside: avoid;

}

thead {

	display: table-header-group;

} /* h5bp.com/t */

tr, img {

	page-break-inside: avoid;

}

img {

	max-width: 100% !important;

}

@page {

	margin: 0.5cm;

}

p, h2, h3 {

	orphans: 3;

	widows: 3;

}

h2, h3 {

	page-break-after: avoid;

}

}

.white {

	background-color: #fff;

}

hr {

	margin-top: 0;

}

.initial span {

	font-weight: bold;

	color: #f55a0e;

}

.greybutton a:link {

	color: #fff;

	text-decoration: none;

}

.greybutton a:visited {

	color: #fff;

}

.greybutton a:hover {

	color: red;

}

.greenbutton a:link {

	color: #fff !important;

	text-decoration: none !important;

}

.greenbutton a:visited {

	color: #fff !important;

}

.greenbutton a:hover {

	color: red;

}

.orangebutton a:link {

 color:#fff ;

	text-decoration: none;

}

.orangebutton a:visited {

	color: #fff !important;

}

.orangebutton a:hover {

	color: red;

}

.vehiclelist {

	list-style: none;

}

.vehiclelist img {

	display: block;

	margin-left: auto;

	margin-right: auto;

}

.catlist {

	position: relative;

	padding-top: 10px;

}

.MakeLogoList {

	list-style: none;

	margin: 0;

	padding: 0;

}

.pricetable th {

	background: #ddd;

	border: none;

	clear: left;

	font-weight: bold;

	color: #222;

}

.pricetable {

	border-spacing: 1px;

	border-collapse: separate;

}

.price {

	width: 12% !important;
	font-size: 10px;
text-align: center;
}

.Left {

	width: 35% !important;

}



.modelboxtext {

	width: 79%;

	display: inline-block;

	padding-top: 15px;

}

.modelboxtext h2, .modelboxtext h3 {

	margin: 0;

	padding: 0;

}

.modelboxtext ul {

	margin: 0;

	padding: 0;

}

.modelboxtext ul span {

	color: #BF062E;

}

.modelboxtext h3 {

	font-style: italic;

}

.modelpricelist li {

	display: inline-block;

}

.hotofferrow {

	background-color: lemonchiffon;

}

.pricing span {

	font-weight: bold;

	color: #f55a0e;

}



.content input[type=text]:focus, .content textarea:focus, .content select:focus {

	background: #f3f3f3;

}

.submit {

	border: 1px solid #a74700;

	text-transform: uppercase;

	background-color: #ce5601;

	background-image: linear-gradient(bottom, #CE5601 0%, #E46605 100%);

	background-image: -o-linear-gradient(bottom, #CE5601 0%, #E46605 100%);

	background-image: -moz-linear-gradient(bottom, #CE5601 0%, #E46605 100%);

	background-image: -webkit-linear-gradient(bottom, #CE5601 0%, #E46605 100%);

	background-image: -ms-linear-gradient(bottom, #CE5601 0%, #E46605 100%);

	background-image: -webkit-gradient(  linear,  left bottom,  left top,  color-stop(0, #CE5601),  color-stop(1, #E46605)  );

	color: #fff;

	text-shadow: 0 -1px rgba(0,0,0,0.64);

	font-size: 16px;

	font-weight: bold;

	letter-spacing: -0.02em;

	padding: 8px 25px;

	display: inline-block;

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);

	box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

}

.content h2 {

	margin-top:0;

}

.content h1 {

	margin-top: 28px;

    margin-left: 10px;

}





.infopane h2 {

	display:none;

}

tr {

	border-bottom: 1px #ccc solid;

}

.newsreadmore a:hover {

	color:#b9002c !important;

}

.cc-selector input{

    margin:0;padding:0;

    -webkit-appearance:none;

       -moz-appearance:none;

            appearance:none;

}

.radiobutton {

	background-image:url(../images/add-inactive.gif);

	height: 17px;

    width: 29px;

	-webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);

       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);

            filter: brightness(1.2) grayscale(.5) opacity(.9);

}

.cc-selector input:active +.drinkcard-cc{opacity: 1;}

.cc-selector input:checked +.drinkcard-cc{

	background-image:url(../images/add.gif);

    -webkit-filter: none;

       -moz-filter: none;

            filter: none;

}

.drinkcard-cc{

    cursor:pointer;

    background-size:contain;

    background-repeat:no-repeat;

    display:inline-block;

	width:29px;height:17px;

   /* -webkit-transition: all 100ms ease-in;

       -moz-transition: all 100ms ease-in;

            transition: all 100ms ease-in;

    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);

       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);

            filter: brightness(1.8) grayscale(1) opacity(.7);*/

}

.drinkcard-cc:hover{

    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);

       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);

            filter: brightness(1.2) grayscale(.5) opacity(.9);

}

.onenews a:link {

	color:#fff;

}

.onenews a:visited {

	color:#fff;

}

.onenews a:hover {

	color:#000;

}
#personalFinanceForm * {
color: #000;
margin: 0;
padding: 0;
text-align: left;
}
#personalFinanceForm .FormCol {
float: left;
}
	.tooltip {display:none;}
	#personalFinanceForm fieldset {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #e2e2e2;
padding: 8px 25px;
width: 100%;
clear: both;
font-size: 1em;
margin-bottom: 15px;
float: left;
}
#personalFinanceForm label, #personalFinanceForm .labelGroup {
float: left;
display: block;
line-height: 2;
width: 140px;
}

#personalFinanceForm .fieldWrapper {
float: left;
width: auto;
overflow: hidden;
}
#personalFinanceForm .inputWrapper {
display: block;
float: left;
width: auto;
position: relative;
}
#personalFinanceForm label, #personalFinanceForm .labelGroup {
float: left;
display: block;
line-height: 2;
width: 140px;
}
#personalFinanceForm .fieldLabelIndent label {
width: 0;
padding: 0;
position: absolute;
text-indent: -1000em;
}
#personalFinanceForm select {
width: 208px;
}
#personalFinanceForm input, #personalFinanceForm select {
border: 1px solid #ccc;
padding: 3px;
margin-right: 30px;
float: left;
width: 139px;
}

#personalFinanceForm p, #dataProtection p {
clear: left;
position: relative;
width: 100%;
padding-bottom: 5px;
float: left;
}
#personalFinanceForm .floatedWrap {
float: left;
clear: none;
width: 100%;
}
#personalFinanceForm .fieldCheckbox {
float: left;
width: 100%;
}
#personalFinanceForm .fieldCheckbox label {
margin-left: 10px;
width: 70%;
}
#personalFinanceForm .correctField {
display: inline-block;
width: 30px;
float: left;
margin-left: -30px;
top: 0;
height: 20px;
text-indent: -1000em;
background: url(checkmark-small-869c279e595048b902a0cf80f1119548ba2138c5.gif) no-repeat center center;
}
#personalFinanceForm h2, #dataProtection h2 {
font-size: 18px;
border-bottom: 1px solid #e2e2e2;
line-height: 2;
position: relative;
margin-bottom: 10px;
}
#personalFinanceForm .input-validation-error {
border: solid 1px red;
}
#personalFinanceForm .btn {
	background-color:green;
	color:#fff;
	width: auto;
padding: 5px;
}
.searchbutton {
	padding: 9px 16px;
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.41, rgb(73, 138, 235)), color-stop(1, rgb(33, 73, 133)) );
background-image: -o-linear-gradient(bottom, rgb(73, 138, 235) 41%, rgb(33, 73, 133) 100%);
background-image: -moz-linear-gradient(bottom, rgb(73, 138, 235) 41%, rgb(33, 73, 133) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(73, 138, 235) 41%, rgb(33, 73, 133) 100%);
background-image: -ms-linear-gradient(bottom, rgb(73, 138, 235) 41%, rgb(33, 73, 133) 100%);
background-image: linear-gradient(to bottom, rgb(73, 138, 235) 41%, rgb(33, 73, 133) 100%);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #fff;
}